a {
 
 color: #0000FF;
 text-decoration:none;
} 
 
a:hover {
 color: #0000FF; 
 text-decoration:underline;
}

.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}

.black8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
}

.white8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}

.Pink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CF7A58;
}